JIGDO-LITE(1)

NAME
jigdo-lite - Download jigdo files using wget

SYNOPSIS
jigdo-lite [ URL ]

DESCRIPTION

See jigdo-file(1) for an introduction to Jigsaw Download.

Given the URL of a `.jigdo' file, jigdo-lite downloads the large file (e.g. a CD image) that has been made available through that URL. wget(1) is used to download the necessary pieces of administrative data (contained in the `.jigdo' file and a corresponding `.template' file) as well as the many pieces that the large file is made from. The jigdo-file(1) utility is used to reconstruct the large file from the pieces.

`.jigdo' files that contain references to Debian mirrors are treated specially: When such a file is recognized, you are asked to select one mirror out of a list of all Debian mirrors.

If URL is not given on the command line, the script prompts for a location to download the `.jigdo' file from. The following command line options are recognized:

-h --help
    Output short summary of command syntax.

-v --version
    Output version number.

--scan FILES
    Do not ask for "Files to scan", use this path.

--noask
    Do not ask any questions, instead behave as if the user had pressed Return at all prompts. This can be useful when running jigdo-lite from cron jobs or in other non-interactive environments.

SEE ALSO

jigdo-file(1), jigdo-mirror(1), wget(1) (or `info wget')

CD images for Debian Linux can be downloaded with jigdo <URL:http://www.debian.org/CD/jigdo-cd/>.

AUTHOR

Jigsaw Download <URL:http://atterer.net/jigdo/> was written by Richard Atterer <jigdo atterer.net>, to make downloading of CD ROM images for the Debian Linux distribution more convenient.